Dependency pkgconfig(libsoup-2.4)

libsoup-devel-2.74.1-alt1
Summary: Headers for HTTP client/server library for GNOME
  • Previous
  • 1
  • Next
Back to Top